STRUCT (3)

NAME
boost::proto::functional::eval::result<This(Expr,_Context)>

SYNOPSIS

// In header: <boost/proto/eval.hpp>
template<typename This, typename Expr, typename Context>
struct result<This(Expr, Context)> :
    proto::result_of::eval<
      typename boost::remove_reference< Expr >::type,
      typename boost::remove_reference< Context >::type
    >
{
};